.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

body {
  padding: 0;
  background-size: 100% 900px;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.topBar {
  margin-top: 10%;
  margin-left: 60px;
  margin-right: 0px;
  width: 940px;
  height: 314px;
  border-top-left-radius: 7px;
  border-bottom-left-radius: 7px;
  background-color: #0066ff;
  color: white;
}

.firstHeader {
  padding-top: 35px;
  padding-left: 32px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.secondHeader {
  padding-left: 32px;
  margin-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}


.movieInput {
  width: 786px;
  height: 63px;
  border-radius: 7px;
  border-style: solid;
  border-color: 1px white;
  background: none;
  margin-left: 31px;
  margin-right: 20%;
  margin-top: 37px;
  float: left;
  font-weight: 1em;
}

.inputBtn {
  width: 193px;
  height: 63px;
  border-radius: 7px;
  border-style: solid;
  border-color: 1px white;
  background: none;
  margin-right: 13%;
  margin-left: 5px;
  margin-top: 5px;
  float: right;

}

.exclamationInfo {
  width: 580px;
  float: left;
}

.exclamationRow1 {
  font-size: 1.5em;
  margin-left: 30px;
  padding-top: 0px;
  margin-top: 23px;
  float: left;
}

.exclamationRow2 {
  font-size: 1em;
  padding-top: 7px;
  padding-left: 10px;
  margin-top: 23px;
  float: left;
}

.exclamationRow3 {
  font-size: 0.9em;
  margin-left: 30px;
  margin-top: 0px;
  float: left;
}

.navBarMargin {
  margin-bottom:10px;
}

.boxGrid {
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  margin-top: 20px;
  margin-right: 15px;
  margin-bottom: 15px;
  width:330px;
  height:425px;
  float: left;
  position: relative;
}

.movieBoxGrid {
  background-color: #f5f5f0;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  width:330px;
  height:299px;
  float: left;
  position: relative;
}

div.movieBoxGrid:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 75%;
  border-bottom:3px solid #0066ff;
}

div.boxGrid:nth-last-of-type(2n+1) {
  float: right;
  margin-right: 0px;
  margin-left: 0px
}


.btnFavorite {
  position: absolute;
  left: 85%;
  top: 57%;
  z-index: 1;
  border: 0;
  background: transparent;
}

.underMovieBoxGrid {
  background-color: #f5f5f0;
  width:330px;
  height:120px;
  float:left;
  margin-top:3px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}

.vidF {
  width: 330px;
  height: 210px;
  background-image: url(grafiki/thumbnailLogo.png);
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

.headerDateDisplay {
  width: 50%;
  float: left;
}

.boxHeaderPadding { padding-left: 16px; }

.boxList {
  border-radius: 7px;
  margin-top: 51px;
  margin-right: 25px;
  margin-bottom: 15px;
  width: 693px;
  height: 287px;
  float: left;
  position: relative;
}

.movieBoxList {
  background-color: #f5f5f0;
  border-radius: 7px;
  width: 693px;
  height: 287px;
  float: left;
  position: relative;
}


.btnFavoriteList {
  position: absolute;
  left: 25%;
  top: 83%;
  z-index: 1;
  border: 0;
  background: transparent;
}

.vidFrameList {
  position: absolute;
  left: 40%;
  top: -15%;
  z-index: 1;
  width: 130px;
  height: 130px;
  background-image: url(grafiki/thumbnailLogoSmall.png);
  border-radius: 7px;

}

.boxHeaderStyleList {
  margin-top: 110px;
  margin-left: 100px;
  padding: 0px;
  width: 520px;
  height: auto;
  float: left;
}

.boxMovieTitleList {
  font-size: 1.4em;
}
.headerDateDisplayList {
  margin-top: 20px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 20px;
}

div.headerDateDisplayList:nth-last-of-type(2n+1) {
  margin-left: 120px;
  margin-right: 0px;
  padding-right: 0px;
}

.underlineList {
  margin-left: 50px;
  margin-top: 50px;
  width: 330px;
  border-bottom: 3px solid #ebebe0;
}
.underlineList:after {
  content: "";
  display: block;
  border-bottom: 3px solid #0066ff;
  margin-bottom: -3px;
  max-width: 260px;
}

.likeDislikeList {
  float:left;
  margin-left: 50px;
}

div.likeDislikeList:nth-last-of-type(2n+1) {
  margin-left: 15px;
}

.buttonWatchList {
  margin-top: 0.7em;
  float: right;
}
.btnWachList {
  display: inline;
  height: 40px;
  width: 190px;
  color: white;
  margin-right: 28px;
  background-color: #0066ff;
  border-radius: 15px;
  font-size: 0.83em;
  border: 0;
}

.btnDeleteList {
  display: inline;
  margin-right: 200px;
  border: 0;
  background: transparent;
}

.navBtnFavorite {
  position: relative;
  width: 149px;
  height: 38px;
  border-radius: 7px;
  background-color: #f5f5f0;
  border: 0;
}

.onlyFavImg {
  position: absolute;
  left: 20px;
  top: 10px;
  z-index: 1;
  border: 0;
  background: transparent;
}

.onlyFavBtn1 {
  display:block;
  font-size: 0.5em;
  color:#cc0000;
}

.onlyFavBtn2 {
  display: block;
  font-size: 0.7em;
  color:#cc0000;
}

span.onlyFavBtn1 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0px;
}

span.onlyFavBtn2 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 33%;
}

.sortDropdown {
  position: relative;
  display: inline-block;
  float: right;
  margin-right: 10px;
}

.sortDropdownBtn {
  position: relative;
  width: 232px;
  height: 38px;
  border-radius: 7px;
  background-color: #f5f5f0;
  font-size: 0.8em;
  border: 0;
}

.sortDropdownBtnImg{
  position: absolute;
  right: 10px;
  top: 5px;
  z-index: 1;
  border: 0;
  background: transparent;
}

.sortDropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 85%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.sortDropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.sortDropdown-content a:hover { background-color: #f1f1f1 }

.sortDropdown:hover .sortDropdown-content { display: block; }

.sortDropdown:hover .sortDropdownBtn { background-color: #d6d6c2; }

.sortListLine1 {
  display:inline-block;
  float: left;
  font-size: 0.7em;

}
.sortListLine2 {
  display: inline-block;
  float: left;
  font-size: 0.9em;
}

span.sortListLine1 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0%;
}

span.sortListLine2 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0%;
}

.displayPerPage {
  position: relative;
  float: right;
  display: inline-block;
  margin-right: 10px;
}

.displayPerPageBtn {
  position: relative;
  width: 130px;
  height: 38px;
  border-radius: 7px;
  background-color: #f5f5f0;
  font-size: 0.8em;
  border: 0;
}

.displayPerPage-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 78%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.displayPerPage-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.displayPerPage-content a:hover { background-color: #f1f1f1 }

.displayPerPage:hover .displayPerPage-content { display: block; }

.displayPerPage:hover .displayPerPageBtn { background-color: #d6d6c2; }

.perPageLine1 {
  display:inline-block;
  float: left;
  padding-right: 20px;
  font-size: 0.7em;

}
.perPageLine2 {
  display: inline-block;
  float: left;
  font-size: 0.9em;
}

span.perPageLine1 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0%;
}

span.perPageLine2 {
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: 0%;
}

.navViewStyle {
  margin-left: 10px;
  float: right;
}

.navViewStyleBtn {
  position: relative;
  width: 40px;
  height: 38px;
  border-radius: 7px;
  background-color: #f5f5f0;
  border: 0;
}

.viewStyleImg {
  position: absolute;
  right: 12px;
  top: 10px;
  z-index: 1;
  border: 0;
  background: transparent;
}

.navViewStyleLast{
  margin-right: 0px;
  margin-left: 0px;
}

.movieInfoFontBold {
  float:left;
  font-weight: bold;
  font-size: 0.83em;
}

.movieInfoFont {
  float:left;
  font-size: 0.83em;
}

.buttonWatch {
  margin-top: 3.5em;
  padding: 1em 0;
}
.btnWach {
  display: inline;
  margin-left: 20%;
  margin-top:0;
  margin-bottom: 0;
  height: 40px;
  width: 190px;
  color: white;
  background-color: #0066ff;
  border-radius: 15px;
  font-size: 0.83em;
  border: 0;
}

.btnDelete {
  display: inline;
  margin-left: 5%;
  border: 0;
  background: transparent;

}

.likeDislike {
  margin-top: 12px;
  margin-left: 14px;
  float:left;
}


.displayContainer {
  width: 690px;
  height: auto;
  margin-top: 50px;
  margin-left: 104px;
  margin-right: 109px;
  padding-top: 10px;
}

.displayNavBar {
  display: inline;
}

.headerFont {
  color: #cc0000;
  font-weight: bold;
}

.headerPadding {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-bottom: 20px;
}

.addMargin {
  margin-top: 10px;
  margin-bottom: 20px;
}

.marginActionBtns {  margin-top: 3px; }

.qwe {
  background: orange;
}

.ass {
  background: green;
}


button:hover { font-weight: bold }

div.grid{
  list-style: none;
  width: 260px;
  margin: 10 auto;
  text-align: left;
  padding: 3px;
  float:left;
}

.pagination {
  width: 690px;
  margin-left: 104px;
  text-align: center;
}

.paginationBtn {
  display: inline;
  height: 41px;
  width: 41px;
  color: black;
  background-color: #f5f5f0;
  border-radius: 7px;
  font-size: 0.83em;
  border: 0;
}
.paginationBtn:hover {
  color:blue;
}

.newFooter {
  width: 690px;
  margin-top: 2%;
  margin-left: 104px;
  border-top: solid 1px gray;
}

.footerButtons {
  margin-top: 1.5%;
  margin-left: 1%;
}

.footerBtnDot{
  color: gray;
}

.footerBtn {
  display: inline;
  color: gray;
  background: transparent;
  border-radius: 7px;
  font-size: 0.83em;
  border: 0;
}

.footerLogo {
  margin-top: 4%;
  margin-bottom: 4%;
  width: 100%;
  text-align: center;
}

.footerAppName {
  display: block;
  color: #0066ff;
  margin-top: 0.5%;
  font-weight: bold;
  font-size: 0.8em;
}


/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

/* Custom page header */
.header {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 10px;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
  padding-bottom: 19px;
}

/* Custom page footer */
.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up 768px 730px || 1200px 970px*/
@media screen and (min-width: 1200px) {
  .container {
    max-width: 970px;
  }

  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
}
